@media screen and (max-width: 960px) {
    .t1032__col {
        margin-bottom: 10px;
    }
}


/* Модификации для карточек Акций */
.t776__content {
  background-color: #FDEEF0;
  padding: 24px;
  box-sizing: border-box;
}

.t776__parent {
  row-gap: 40px !important;
}

.t776__parent {
  align-items: stretch;
}

/* Скругление углов */

.t776__content {
  border-radius: 20px;
}

@media screen and (max-width: 959px) {
  .t776__content {
    border-radius: 12px;
  }
}



/* Скрыть фото в карточках */

.t776__col:has(.t776__markwrapper) .t776__imgwrapper {
  display: none;
}

.t776__markwrapper {
  display: block;
  position: static;
  padding: 0;
  margin-bottom: 12px;
}

/* Стиль лейбла */

.t776__mark {
  background: none !important;
  color: #E5566D !important;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  padding: 0;
  width: auto;
  height: auto;
  border-radius: 0;
}

.t776__markwrapper {
  width: auto;
  height: auto;
  position: static;
  margin-bottom: 16px;
}

/* Карточка 4 */

.t776__col:not(:has(.t776__markwrapper)) .t776__content {
  padding: 0;
  height: 100%;
}

.t776__col:not(:has(.t776__markwrapper)) .t776__imgwrapper {
  height: 100%;
}

.t776__col:not(:has(.t776__markwrapper)) .t776__bgimg {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.t776__col:not(:has(.t776__markwrapper)) .t776__textwrapper {
  display: none;
}

.t776__col:not(:has(.t776__markwrapper)) .t776__imgwrapper {
  margin-bottom: 0;
}


/* Карточки друг под другом на моб версии */

@media screen and (max-width: 959px) {
  .t776__parent {
    flex-direction: column;
    row-gap: 12px !important;
  }

  .t776__col {
    width: 100% !important;
  }
}

@media screen and (max-width: 670px) {
  .t776__btn-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .t776__btn {
    width: auto;
  }
  
   .t776__textwrapper {
    text-align: center;
  }
  
  .t776__markwrapper {
    text-align: center;
    width: 100%;
  }
  
    .t776__mark {
    display: block;
    text-align: center;
  }
}

